body	{
	font-family: Arial, Helvetica, freesans, sans;
	font-size: 12px;
	margin:0;
	padding-top:10px;
	}
form	{
	margin:0;
	padding:0;
	}
.contact {
	width:300px;
	margin-left:10px;
	font-family:arial;
	font-size:12px;
	}

.contact1 {
	visibility:hidden;
	display:none;
	}

h4 {
	font-size:14px;
	margin:5px 0;
	padding:0;
	}
	
.fftab {display:block; height:40px; float:left; border:0px; margin-right:2px;}
a:link.fftabh, a:visited.fftabh {background:#FFF url(/images/home.png) no-repeat 0px 0px; width:90px;}
a:link.fftabm, a:visited.fftabm {background:#FFF url(/images/search.png) no-repeat 0px 0px; width:90px;}
a:link.fftabs, a:visited.fftabs {background:#FFF url(/images/blog.png) no-repeat 0px 0px; width:90px;}
a:link.fftabw, a:visited.fftabw {background:#FFF url(/images/webcams.png) no-repeat 0px 0px; width:90px;}
a:hover.fftabh, a:hover.fftabm, a:hover.fftabs, a:hover.fftabw {background-position:0px -40px; width:90px;}

#radio { width:320px; height:70px; border:1px solid #ccc; margin:20px auto; position:relative; }
#radio div { position:absolute; top:0; left:0; }
#radio span { display:block; }
#radio img { display:block; margin:5px 20px 5px 5px; float:left; }
#radio b { display:block; float:left; padding-top:12px; color:#05c; font-family:arial; font-size:24px; }
#radio strong { display:block; float:left; color:#05c; font-family:arial; font-size:14px; }

.errormessage {
	color:#F60;
	font-size:14px;
	font-weight:bold;
	border:1px solid #F60;
	padding:10px;
	display:block;
	margin:10px;
	}
.pic	{
	border:2px solid silver;
	width:150px;
	height:100px;
	}
td	{
	font-size:12px;
	}
.left	{
	vertical-align:top;
	width:200px;
	color:navy;
	}
.right	{
	background: #EEE;
	width:250px;
	}
.righterror
	{
	background: #F60;
	width:250px;
	}
textarea{
	font-family: Arial, Helvetica, sans-serif;
	width:250px;
	}
.text {
	width:250px;
	}
.marg	{
	margin-right:10px;
	}

.margb	{
	margin-bottom:5px;
	}
.signup	{
	color:#f60;
	font-size:22px;
	line-height:1;
	margin:0;
	padding:0;
	}
.listing	{
	width:310px;
	text-align:center;
	color:#f60;
	margin:20px 0 5px 0; 
	font-size:18px;
	line-height:1;
	}
.navy	{
	color:navy;
	}
.calendar {
	text-align:center;
	background: #EEE;
	}
.booked	{
	text-align:center;
	background:#FBB;
	}
.day	{
	width:20px;
	font-weight:bold;
	}
.googtitle {
	color:navy;
	font-size:16px;
	display:block;
	}
a:link.google, a:visited.google {
	font-size:16px;
	color:#F60;
	}
a:hover.google {
	font-size:16px;
	color:#730;
	}
.featureout	{
	text-align:left; 
	width:270px; 
	margin:0 auto;
	padding-bottom:5px;
	border-bottom:1px dotted #000; 
	line-height:20px;
	}
a:link.featurelink, a:visited.featurelink {
color:#c22;
font-weight:bold;
text-decoration:none;
	}
a:hover.featurelink {
text-decoration:underline;
	}
a:link.brownlink, a:visited.brownlink {
color:#c22;
display:block; 
margin-top:3px;
	}
a:hover.brownlink {
color:#f60;
	}
.high	{
color:#16e;
	}
a:link.joinb, a:visited.joinb {
	text-decoration:none;
	color:#000;
	}
a:link.joinr, a:visited.joinr {
	text-decoration:none;
	color:#C22;
	}
a:link.resultlink, a:visited.resultlink {
	color:navy;
	}
a:hover.resultlink {
	color:#F60;
	}
a:link.resultphoto, a:visited.resultphoto {
	border:1px solid #ccc;
	}
a:hover.resultphoto {
	border:1px solid #f60;
	}
a:link.standard, a:visited.standard {
	color:#16e;
	}
a:hover.standard {
	color:#f60;
	}
a:link.locationhint, a:visited.locationhint	{
	padding:0 3px;
	text-decoration:none;
	color:navy;
	display:block;
	background:#fff;
	cursor:default;
	}
a:hover.locationhint	{
	padding:0 3px;
	text-decoration:none;
	color:#fff;
	display:block;
	background:#16c;
	cursor:default;
	}
.arrow	{
	color:#a40;
	font-size:16px;
	line-height:20px;
	margin-right:5px;
	}
.searchbar {
	color:navy;
	width:110px;
	height:19px;
	margin-top:2px;
	font-size:11px;
	}
.bartext {
	font-size:14px;
	color:#FFF;
	line-height:25px;
	}
a:link.bar, a:visited.bar {
	text-decoration:none;
	font-size:11px;
	color:#FFF;
	margin-right:20px;
	line-height:25px;
	float:right;
	}
a:hover.bar {
	text-decoration:underline;
	color:#def;
	}
a:link.barlink, a:visited.barlink {
	line-height:25px; 
	color:#fff; 
	font-size:11px; 
	text-decoration:none;
	}
a:hover.barlink {
	text-decoration:underline;
	}	
a:link.terms, a:visited.terms {
	display:block;
	float:left;
	margin:15px 0 0 0;
	padding:0 10px;
	border-right:1px solid #036;
	color:#036;
	text-decoration:none;
	}
a:hover.terms {
	text-decoration:underline;
	}
a:link.login, a:visited.login {
	color:#f60;
	font-size:14px;
	}
a:hover.login {
	color:#c22;
	}
.button	{
	background:#acf; 
	border:2px solid #05c; 
	color:#05c; 
	font-size:14px; 
	font-weight:bold;
	width:250px;
	margin-bottom:20px;
	}
a:link.buttonlink, a:visited.buttonlink	{
	display:block;
	text-decoration: none;
	background:#acf; 
	border:2px solid #05c; 
	color:#05c; 
	font-size:14px; 
	font-weight:bold;
	width:130px;
	height:25px;
	line-height:25px;
	margin-bottom:20px;
	}
a:link.linkbutton, a:visited.linkbutton 	{
	border:0px;
	background:#fff;
	margin:0;
	padding:0;
	text-decoration:underline;
	color:16e;
	font-weight:bold;
	font-size:12px;
	}

a:link.contactlink, a:visited.contactlink {
	display:block;
	text-decoration: none;
	background:#acf; 
	border:2px solid #05c; 
	color:#05c; 
	font-size:12px; 
	font-weight:bold;
	width:100px;
	height:20px;
	line-height:20px;
	text-align:center;
	}
.blu	{
	text-align:center;
	float:left;
	border:1px solid navy;
	width:150px;
	height:100px;
	line-height:100px;
	font-size:14px;
	color:navy;
	margin-bottom:10px;
	background-repeat:no-repeat;
	background-position:top center;
	}
.grey	{
	text-align:left;
	background: #EEE;
	border:1px solid #EEE;
	width:260px;
	height:100px;
	float:right;
	clear:right;
	margin-bottom:10px;
	}
.greycont	{
	margin: 25px 0 0 15px;
	}

a:link.full_sized, a:visited.full_sized { color:#444; }

/* STYLES FOR THE OLD INTERACTIVE CSS BOX */

.ctitle {text-align:left; width:auto; color:#a40; margin:10 0 5 5; font-size:16;}
.content {font-size:12; color:#a40; width:210; height:280; background:#feb;}
.ctext {height:255; margin-left:20; font-weight:normal; font-size:12; line-height:1.5; overflow:hidden; color:#a40;}
a.fancy, a:visited.fancy, a:hover.fancy, a:active.fancy {color:#000;}
#cssbook {width:310px; height:300px; overflow:hidden;}
.csslist {padding:0; margin:5 0 0 225; list-style-type:none; position:relative; width:320px;}
.csslist li a.fancy, .csslist li a:visited.fancy {display:block; font-size:12px; text-decoration:none; color:#730; background:#FE7; width:80px; height:24px; line-height:24px; border-top:1px dotted #678; margin:0; font-weight:bold;}
.csslist li a.fancy .content {position:absolute; top:-10; left:-217; visibility:hidden; border:0;}
.csslist li a:hover.fancy {background:#fb2;}
.csslist li a:active.fancy, .csslist li a:focus.fancy {background:#a40; color:#fff;}
.csslist li a:active.fancy .content, .csslist li a:focus.fancy .content {visibility:visible;}

/* STYLES FOR THE NEW INTERACTIVE CSS BOX */

#navlist {list-style-type:none; padding:0; width:312px; height:25px; margin:0 auto;}
#navlist li {display:block; height:25px; float:left; margin-right:2px; font-size:15px;}
#navlist a {display:block; height:25px; position:relative; text-decoration:none;}
#navlist a em {display:block; font-style:normal; height:25px; color:#000; background:#f91; position:absolute; top:0; left:0; cursor:pointer; text-align:center; line-height:28px; color:#a40; overflow:hidden;}
#navlist a.fancy, a:visited.fancy, a:hover.fancy, a:active.fancy {color:#000;}
#navlist a, a:visited, a:active {color:#c00;}
#navlist a:hover {background:#ffce00; color:#f60;}
#navlist a:hover em {background:#ffce00; color:#f60; overflow:hidden;}
#navlist a:active, #navlist a:focus {width:0; height:0; outline:0;}
#navlist a:active em, #navlist a:focus em {background:#ffce00; outline:0; color:#a40; overflow:visible;}
#navlist .tab1 {width:78px;}
#navlist .tab2 {width:90px;}
#navlist .tab3 {width:65px;}
#navlist .tab4 {width:71px;}
img.specialb {display:block; border:0; margin-top:10px;}
img.symbol {float:right; border:0; margin-left:5px;}
img.rightcorner {float:right; border:0; margin:0;}
img.leftcorner {float:left; border:0; margin:0;}
div.allcontent {width:310px; background:url(http://www.takeabreak.co.nz/accommodation/tabinc/tabimg/specialm.gif) repeat-y; border-top:3px solid #ffce00; text-align:center;}
div.content0 {position:absolute; top:25px; left:0px;}
div.content1 {position:absolute; top:25px; left:0px;}
div.content2 {position:absolute; top:25px; left:-80px;}
div.content3 {position:absolute; top:25px; left:-172px;}
div.content4 {position:absolute; top:25px; left:-239px;}
div.actualtext {color:#a40; font-size:12px; margin:10px 15px 0px 15px; line-height:16px; text-align:left; height:140px; overflow:hidden;}
div.contbox {margin-bottom:7px;}
